/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         {
	margin: 0;
	padding: 0;
	width: 689px;
	height: 462px;
	position: relative;
	
}
.anythingSlider .wrapper                {
	padding: 0;
	width: 689px;
	overflow: auto;
	height: 462px;
	position: absolute;
	top: 0;
	left: 0;
	border-color: #1a1a1a;
}
.anythingSlider .wrapper ul             {
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0 0;
	margin: 0;
	padding: 0;
	width: 9999px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 0 solid #1a1a1a;
	border-bottom: 0 solid #1a1a1a;
}
.anythingSlider ul li                   {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	height: 462px;
	width: 689px;
}
.anythingSlider .arrow                  { display: block; height: 200px; width: 1px; /*background: url(../images/arrows.png) no-repeat;*/ text-indent: -9999px; position: absolute; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -1px; }
.anythingSlider .back                   { background-position: -1px 0; left: -1px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -1px -200px; }
/*
  Altezza bottoni
*/
#thumbNav                               {
	background-color: transparent;
	position: relative;
	top: 440px;
	text-align: left;
	left: 10px;
}
/*
  Dimensione bottoni
*/
#thumbNav a                             {
	color: #fff;
Georgia, Serif; 		background-color: #09F;
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0 0;
	display: inline-block;
	padding: 3px;
	height: 5px;
	width: 5px;
	margin: 0 5px 0 0;
	text-align: center;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	font-size: 10px;
	line-height: 16px;
}
#thumbNav a:hover                       {
	background-image: none;
}
#thumbNav a.cur                         {
	background-color: #92C9FF;
}

#start-stop                             { background: url(../../../../../Bibo Sport/bibosport/web-content/css/images/cellshade.png) repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 270px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#start-stop.playing                     { background-color: transparent; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { margin: 0; padding: 0; position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { margin: 0; padding: 0; float: none; height: auto; width: auto; background: none; }
